.t12_white {
	FONT-SIZE: 14px; COLOR: #ffffff; FONT-FAMILY: "ËÎÌå"
}
TD {
	FONT-SIZE: 12pt
}
A {
	TEXT-DECORATION: none
}
A:hover {
	TEXT-DECORATION: underline
}
A:visited {
	
}
A:active {
	
}
.header {
	FONT-SIZE: 12px; COLOR: #0000ff; FONT-FAMILY: "ËÎÌå"
}
.header:visited {
	COLOR: #0000ff
}
.news {
	LINE-HEIGHT: 20px; LETTER-SPACING: 2px
}
